SciQLOP - Task #1784

Epic story # 1171 (In Progress): Gestion des variables (inspecteur de variables)
User story # 1298 (Closed): Duplication d'une variable

Duplication d'une variable

17/07/2017 11:04 AM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Il est possible de cloner une variable via une action disponible Depuis le menu contextuel d'une variable. Une nouvelle variable
apparait alors et contient les mémes parametres. Le cache est complétement duppliqué

History

#1 - 31/07/2017 03:10 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#2 - 28/08/2017 09:11 AM - Anonymous
- Sprint changed from Sprint6 to sprint8

#3 - 07/09/2017 11:52 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
